templates:
- redmine-amarsi
- cmake-cpp
- base

variables:
  description: >-
    Library with AMARSI-project specific abstractions for motion
    architectures, e.g. dynamical systems, adative modules, ...
  keywords:
  - AMARSi
  - motion control
  - robotics
  - dynamical systems
  access: private

  redmine-project: libamarsi
  redmine.instance: https://redmine.amarsi-project.eu

  repository: https://redmine.amarsi-project.eu/git/libamarsi.git
  branches:
  - master
  - '0.4'
